.position-header {
	max-width: 1200px;
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	background: none;
	clear: both;
	border: 0px;
}

.home .position-header {
	max-width: 1200px;
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	background: none;
	clear: both;
	border-top: 2px solid #002C49;
}
.position-header .slideshow {
	margin: 0px;
}
.position-footer {
	display: block;
	clear: both;
}
.position-header:after, .position-footer:after {
	content: "."; 
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}